
Foreman - Bug #29869

React pages in isolated plugins

05/18/2020 02:22 PM - Ondřej Ezr

Status: Closed   

Priority: Normal   

Assignee: Ondřej Ezr   

Category: JavaScript stack   

Target version: 2.1.0   

Difficulty:  Fixed in Releases: 2.1.0

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/7662,

https://github.com/theforeman/foreman/p

ull/7673

  

Description

React layout pages can not be used in namespaced isolated plugins.

Associated revisions

Revision 17d7be59 - 05/20/2020 12:03 PM - Ondřej Ezr

Fixes #29869 - react pages in plugins

History

#1 - 05/18/2020 02:24 PM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/foreman/pull/7662 added

#2 - 05/20/2020 12:03 PM - The Foreman Bot

- Fixed in Releases 2.2.0 added

#3 - 05/20/2020 12:41 PM - The Foreman Bot

- Pull request https://github.com/theforeman/foreman/pull/7673 added

#4 - 05/20/2020 01:01 PM - Ondřej Ezr

- Status changed from Ready For Testing to Closed

Applied in changeset 17d7be599c88ab953d10a396eccdc93d30a69e88.

#5 - 05/21/2020 08:18 AM - Tomer Brisker

- Fixed in Releases 2.1.0 added

- Fixed in Releases deleted (2.2.0)

#6 - 09/10/2020 04:57 AM - The Foreman Bot

- Pull request https://github.com/theforeman/foreman/pull/7975 added
